#ix-search{
    margin-top: 6.25rem;
}
.tx-ixachemasearch hr{
	margin-left: -2rem;
	margin-right: -2rem;
	border-top: 2px solid rgba(0,0,0,.3);
}
@media screen and (max-width: 768px){
    .tx-ixachemasearch hr{
        margin-left: 0;
        margin-right: 0;
    }
}
.tx-ixachemasearch-footer {
    margin-top: 0.8rem;
}

.tx-ixachemasearch .btn-group .btn .fas {
    padding-right: .5rem;
}

.tx-ixachemasearch .btn-change-order {
    margin-bottom: 0.4rem;
}

.tx-ixachemasearch .ix-search-form {
    display: block;
}


.tx-ixachemasearch #ix-sel-sortAussteller,
.tx-ixachemasearch #ix-sel-sortProdukt,
.tx-ixachemasearch #ix-sel-sortNews,
.tx-ixachemasearch #ix-sel-sortPage {
	display: none;
}

.tx-ixachemasearch .hideOnshowHallen {
    display: none !important;
}

.tx-ixachemasearch .ix-halle span {
    white-space: nowrap;
}
@media screen and (max-width: 576px){
    .tx-ixachemasearch .ix-halle {
       display: block !important;
        font-size: 0.8125rem;
    }
    .tx-ixachemasearch .ix-halle .ix-location{
        margin-bottom: 1rem;
           }
    .tx-ixachemasearch .ix-halle .ix-location, .tx-ixachemasearch .ix-country{
        display: inline-block;
        float: left;
        clear: both;
    }
}
.tx-ixachemasearch .ix-search-bar {
    background: 0 0;
    border: none;
    border-bottom: 2px solid #31B2E4;
    border-radius: 0;
    color: #2E302E;
    display: block;
    height: 45px;
    font-size: 1em;
    font-weight: 700;
    padding-left: 0;
}
.tx-ixachemasearch .ix-search-bar , .tx-ixachemasearch .ix-search-bar::placeholder{
    font-size: 1.5rem;
    font-weight: 600;
    color: #2E302E;
}
@media screen and (max-width: 576px){
    .tx-ixachemasearch .ix-search-bar , .tx-ixachemasearch .ix-search-bar::placeholder{
        font-size: 1rem;
           }

}
.tx-ixachemasearch .ix-search-bar:focus,
.tx-ixachemasearch .ix-search-submit:focus {
    background: none;
    border-bottom: 2px solid #31B2E4;
    box-shadow: none;
    outline: none;
}

.tx-ixachemasearch .ix-search-submit {
    background: #ffffff;
    border: none;
    border-bottom: 2px solid #31B2E4;
    color: #31B2E4;
    padding-right: 0;
    text-align: right;
}

.tx-ixachemasearch .ix-search-submit:before {
    font-family: icomoon;
    content: "\e909";
}

.tx-ixachemasearch #ix-suggestions.suggestion-show,
.tx-ixachemasearch .ix-suggestions-o.suggestion-show {
    color: #2E302E;
    border: 1px solid #31B2E4;
    border-top:0;
}

.tx-ixachemasearch .ix-suggestion:hover {
    color: #25b1e7;
    cursor: pointer;
}

.tx-ixachemasearch .ix-direct-search {
    margin-top: 10rem;
}

.tx-ixachemasearch h6 {
    margin-bottom: 1rem;
}

.tx-ixachemasearch .ix-button {
    background-color: transparent;
    border: 2px solid #707070;
    border-radius: 0;
    color: #2E302E;
    display: inline-block;
    font-size: 0.875em;
    font-weight: 600;
    line-height: 1.5;
    height: 45px;
    margin-right: 2rem;
    padding: .375rem 1.5rem;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.tx-ixachemasearch .ix-button:hover,
.tx-ixachemasearch .ix-button:focus {
    border-color: #31B2E4;
    box-shadow: none;
    color: #31B2E4;
    outline: none;
}

.tx-ixachemasearch #ix-search #ix-results,
.tx-ixachemasearch #ix-noResults,
.tx-ixachemasearch #ix-emptyBookmark,
.tx-ixachemasearch #ix-empty,
.tx-ixachemasearch #ix-emptyCategory,
.tx-ixachemasearch .filterHint {
    display: none;
}

.tx-ixachemasearch #ix-noResults {
    margin-bottom: 3rem;
}

.tx-ixachemasearch #ix-noResults ul {
    padding-right: 1.5rem;
}

/* Blende 'Konressprogramm' aus */
.tx-ixachemasearch #toggle-tab3,
.tx-ixachemasearch #toggle-tab4,
.tx-ixachemasearch .ix-direct-search button:nth-child(even) {
    display: none;
}

.tx-ixachemasearch #ix-toggle-tabs {
    font-size: 1.5em;
}
@media screen and (max-width: 576px){
    .tx-ixachemasearch #ix-toggle-tabs {
        font-size: 1em;
    }
}
.tx-ixachemasearch #ix-toggle-tabs li {
    padding-left: 0;
}

.tx-ixachemasearch #ix-toggle-tabs a {
    font-weight: 700;
    cursor: pointer;
}

.tx-ixachemasearch #ix-toggle-tabs a:hover {
    color: #31B2E4;
    text-decoration: underline;
}

.tx-ixachemasearch #ix-toggle-tabs .clicked a {
    color: #31B2E4;
    text-decoration: underline;
}

.tx-ixachemasearch .ix-empty,
.tx-ixachemasearch .ix-empty a,
.tx-ixachemasearch .ix-empty a:hover {
    color: rgba(0,0,0,.3) !important;
    text-decoration: none !important;
}

.tx-ixachemasearch .ix-empty,
.tx-ixachemasearch .ix-empty a:hover {
    cursor: not-allowed !important;
}

.tx-ixachemasearch #ix-filters {
    margin-top: -2rem;
}

.tx-ixachemasearch #ix-filters button {
    padding: 0;
}

.tx-ixachemasearch #ix-filters i.icon-showFilters {
    border: 2px solid #707070;
    color: #707070;
    padding: 0.5rem 0.4rem;
    margin-left: 1rem;
}

[data-toggle="collapse"] i.icon-showFilters:before{
    content: "\e900";
}

[data-toggle="collapse"].collapsed i.icon-showFilters:before{
    content: "\e901";
}

.tx-ixachemasearch #ix-filter-options .checkbox {
    padding-bottom: 5px;
}

.tx-ixachemasearch #ix-filter-options select, input {
    width: 100%;
}

.tx-ixachemasearch #ix-filter-options select, input {
    width: 100%;
}

.tx-ixachemasearch #ix-filter-options .ix-date {
    background-image:url("../Icons/calendar.svg");
    background-repeat:no-repeat;
    padding-left:50px;
}

.tx-ixachemasearch #ix-filters .card {
    border: none;
}

.tx-ixachemasearch #ix-filters .card-header {
    border: none;
    background: transparent;
}

.tx-ixachemasearch #ix-filters .btn-link {
    border: none;
    background: transparent;
    color: black;
    font-size: 1rem;
}
@media screen and (max-width: 576px){
    .tx-ixachemasearch #ix-filters .btn-link {
   font-size:  0.8125rem;
}
}
.tx-ixachemasearch #ix-filters .btn-link.collapsed {
    border: none;
    background: transparent;
}

.tx-ixachemasearch #ix-filters .btn-link:focus {
     outline: none;
 }
.tx-ixachemasearch #ix-filters .filter-btn{
    padding: 1rem .5rem;
}
.tx-ixachemasearch .ix-circle {
    height: 25px;
    width: 25px;
    display: block;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid #707070;
}

.tx-ixachemasearch .ix-circle:hover {
    border: 2px solid #31B2E4;
    color: #31B2E4;
}

.tx-ixachemasearch #ix-products-filter {
    display: none;
}

.tooltip-inner {
    background-color: #31B2E4;
    border-radius: 0;
}

.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #31B2E4;
}

.bs-tooltip-top .arrow::before {
    border-top-color: #31B2E4;
}



/*.tx-ixachemasearch label.wrap {
	position: relative;
	display: block;
}

.tx-ixachemasearch label.wrap:after {
	font-family: "Font Awesome 5 Free";
	content: "\f0d7";
	display: inline-block;
	font-weight: 900;
	color: #707070;
	right: 15px;
	top: 12px;
	position: absolute;
	pointer-events: none;
}

.tx-ixachemasearch label.wrap.clicked:after {
	content: "\f0d8";
	color: #31B2E4;
}*/

.tx-ixachemasearch .flex {
    display: flex;
    width: 100%;
}

.tx-ixachemasearch .flex-start {
    justify-content: flex-start;
}

.tx-ixachemasearch .flex-start > div {
    padding-right: 2rem;
}

.tx-ixachemasearch .flex-end {
    justify-content: flex-end;
}

.tx-ixachemasearch .flex-end > div {
    padding-left: 2rem;
}

.tx-ixachemasearch #ix-results-view,
.tx-ixachemasearch #ix-bookmarks-view {
    align-items: baseline;
    display: flex;
    justify-content: space-between;
}

.tx-ixachemasearch i {
    color: black;
    font-style: normal;
}

.tx-ixachemasearch #ix-favpage-actions .row {
    align-items: center;
}

.tx-ixachemasearch #ix-favpage-actions,
.tx-ixachemasearch #ix-bookmarks-view,
.tx-ixachemasearch #ix-bookmarks-options,
.tx-ixachemasearch .ix-list-note {
    display: none;
}

.tx-ixachemasearch #ix-bookmarks-options span {
    margin-right: 2rem;
}

.tx-ixachemasearch #ix-results-view .btn-group {
    border: 2px solid #13B0EA;
    height: 3.375rem;
}

.tx-ixachemasearch #ix-results-view .btn {
    border-radius: 0;
    cursor: pointer;
    width: 7rem;
}

.tx-ixachemasearch .icon-details:before {
    font-family: icomoon;
    font-size: .75em;
    content: "\e905";
    margin-right: 0.5rem;
}

.tx-ixachemasearch .icon-list:before {
    font-family: icomoon;
    font-size: .75em;
    content: "\e904";
    margin-right: 0.5rem;
}

.tx-ixachemasearch .icon-list:before {
    font-family: icomoon;
    font-size: .75em;
    content: "\e904";
    margin-right: 0.5rem;
}

.tx-ixachemasearch #ix-results-view .btn.active,
.tx-ixachemasearch #ix-results-view .btn.active i,
.tx-ixachemasearch #ix-results-view .btn.active:hover,
.tx-ixachemasearch #ix-results-view .btn.active:hover i {
    color: white;
    background-color:  #13B0EA;
}

.tx-ixachemasearch #ix-results-view .btn:hover,
.tx-ixachemasearch #ix-results-view .btn:hover i {
    color: #13B0EA;
}

.tx-ixachemasearch #ix-results-view .btn.focus {
    box-shadow: none;
}

.tx-ixachemasearch #ix-results-view h2 {
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0;
}

.tx-ixachemasearch .ix-result-profile,
.tx-ixachemasearch #ix-aussteller-description {
    /*	display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        width: 65%;
     */
    font-size: 1em;
    padding-right: 2rem;
    width: 60%;
}

.tx-ixachemasearch .ix-category {
    font-size: 0.813em;
    margin: 0;
    padding-left: 0;
}

.tx-ixachemasearch .ix-parent {
    color: #2e302e;
    font-size: x-small;
    margin-right: 12px;
    display: inline-block;
    transform: rotate(90deg);
}

.tx-ixachemasearch .ix-title-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tx-ixachemasearch #ix-aussteller h1,
.tx-ixachemasearch .ix-result-profile .ix-name h3 {
    margin: 0;
}

.tx-ixachemasearch .ix-result-profile .ix-name a {
    white-space: normal;
	text-decoration:none;
}



.tx-ixachemasearch .ix-bookmark:hover,
.tx-ixachemasearch .ix-fav-options a:hover {
    text-decoration: none;
}

.tx-ixachemasearch .ix-result-fav {
    position: absolute;
    top: 0;
    right: 0.5rem;
}

.tx-ixachemasearch .ix-result-fav i {
    margin-left: 1rem;
}

.tx-ixachemasearch .icon-bookmark-empty {
    background-image:url("../Icons/star_off.svg") ;
    background-repeat: no-repeat;
	cursor: pointer;
}

.tx-ixachemasearch .icon-bookmark-filled {
    background-image:url("../Icons/star_on.svg") ;
    background-repeat: no-repeat;
	cursor: pointer;
}
.ix-note .editBookmarks{
    position: relative;
}
.ix-note  .editBookmarks:before{
    font-family: icomoon;
    content: "\e911";
    position: absolute;
    font-size: 1.5rem;

}
.ix-note.note .editBookmarks:before,
.ix-note:hover .editBookmarks:before{
    content: "\e918";
    }
.tx-ixachemasearch .icon-trash-empty:before {
    font-family: icomoon;
    font-size: 0.750em;
    content: "\e9d9";
}

.tx-ixachemasearch .icon-trash-filled:before {
    font-family: icomoon;
    font-size: 0.750em;
    content: "\e9d7";
}
#ix-note-edit-button{
    margin-right: 2.8125rem !important;
}
.tx-ixachemasearch .ix-bookmark:hover .icon-empty,
.tx-ixachemasearch .ix-bookmark.fav .icon-empty,
.tx-ixachemasearch .ix-bookmark .ix-bookmarked,
.tx-ixachemasearch .ix-bookmark.fav .ix-not-bookmarked,
.tx-ixachemasearch .ix-note.note .ix-not-bookmarked,
.tx-ixachemasearch .ix-bookmark .icon-filled,
.tx-ixachemasearch .ix-bookmark:hover i.icon-empty,
.tx-ixachemasearch .ix-bookmark.fav i.icon-empty,
.tx-ixachemasearch .ix-note.note i.icon-empty,
.tx-ixachemasearch .ix-bookmark i.icon-filled,
.tx-ixachemasearch .ix-note:hover .icon-empty,
.tx-ixachemasearch .ix-note.fav .icon-empty,
.tx-ixachemasearch .ix-note .icon-filled,
.tx-ixachemasearch .ix-note .ix-bookmarked,
.tx-ixachemasearch .ix-send-request:hover .icon-empty,
.tx-ixachemasearch .ix-send-request .icon-filled,
.tx-ixachemasearch .ix-note-delete:hover .icon-empty,
.tx-ixachemasearch .ix-note-delete .icon-filled,
.tx-ixachemasearch .ix-note-edit:hover .icon-empty,
.tx-ixachemasearch .ix-note-edit .icon-filled {
    display: none;
}

.tx-ixachemasearch .ix-bookmark:hover .icon-filled,
.tx-ixachemasearch .ix-bookmark.fav .icon-filled,
.tx-ixachemasearch .ix-bookmark.fav .ix-bookmarked,
.tx-ixachemasearch .ix-note.note .ix-bookmarked,
.tx-ixachemasearch .ix-note.note .icon-filled,
.tx-ixachemasearch .ix-note:hover .icon-filled,
.tx-ixachemasearch .ix-send-request:hover .icon-filled {
    display: inline-block;
    text-decoration: none;
}

.tx-ixachemasearch .ix-fav-options a {
    display: block;
}

.tx-ixachemasearch #ix-note-box {
    border: 2px solid black;
    padding: 1rem;
    position: relative;
    display: none;
}

.tx-ixachemasearch .ix-halle,
.tx-ixachemasearch #ix-map {
    display: flex;
    padding: 1rem 1rem 1rem 0;
}

.tx-ixachemasearch .ix-halle .ix-location,
.tx-ixachemasearch .ix-country {
    color: #ffffff;
    font-weight: 700;
    padding: .25rem 1rem;
}

.black {
    background-color: black;
}

.green {
    background-color: #56AB29;
}

.pink {
    background-color: #FF0099;
}

.orange {
    background-color: #FF7200;
}

.tx-ixachemasearch .ix-result-profile .ix-link {
    color: #343634;
    padding: 1rem 0;
}

.tx-ixachemasearch .ix-result-profile .ix-link a:hover {
    color: #13B0EA;
}

.tx-ixachemasearch .ix-result-profile .ix-website {
    color: #343634;
    padding: 1rem 0;
}

.tx-ixachemasearch .ix-result-profile .ix-website:before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    display: inline-block;
    padding-right: .5rem;
    vertical-align: middle;
    font-weight: 900;
}

#ix-aussteller #ix-aussteller-img , .tx-ixachemasearch .ix-profile-img {
    max-width:100%;
    max-height:100%;
}
.tx-ixachemasearch .ix-aussteller-logo .ix-profile-img ,  #ix-aussteller #ix-aussteller-img{
    max-width:100%;
    max-height:100%;
    width: auto;
    height: auto;
}

.tx-ixachemasearch .ix-result-img ,   #ix-aussteller #ix-aussteller-img{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid rgba(0,0,0,.3);
}
#ix-aussteller #ix-aussteller-img ,.tx-ixachemasearch .ix-aussteller-logo{
    display: flex;
    align-items: center;
    justify-content: center;
}



@media screen and (min-width: 1200px){
    #ix-aussteller #ix-aussteller-img ,   .tx-ixachemasearch .ix-result-img {
        width: 100%;
        height: 29.69rem;
        overflow: hidden;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px){
    #ix-aussteller #ix-aussteller-img ,   .tx-ixachemasearch  .ix-result-img {
        width: 100%;
        height:20.19rem;
        overflow: hidden;
    }
}

@media screen and (max-width: 991px) {
    #ix-aussteller #ix-aussteller-img , .tx-ixachemasearch .ix-result-img {
        width: 100%;
        height: 13.69rem;
        overflow: hidden;
    }
}


/*
.tx-ixachemasearch .ix-list-category {
    width: 15%;
}

.tx-ixachemasearch .ix-list-name {
    width: 25%;
}


.tx-ixachemasearch .ix-list-description {
    width: 50%;
}

.tx-ixachemasearch .ix-list-country {
    width: 15%;
}

.tx-ixachemasearch .ix-list-halle {
    width: 15%;
}

.tx-ixachemasearch .ix-list-merkliste {
    width: 5%;
}

.tx-ixachemasearch .ix-list-category {
    width: 15%;
}*/

.tx-ixachemasearch .ix-filter:focus {
    box-shadow: none;
    outline: none;
}

.tx-ixachemasearch #ix-results-list a {
    cursor: pointer;
}

.tx-ixachemasearch #ix-results-list th {
    white-space: nowrap;
}

.tx-ixachemasearch #ix-results-list a.desc:after {
    font-family: icomoon;
    font-size: 0.750em;
    content: "\e900";
    margin-right: 0.5rem;
}

.tx-ixachemasearch #ix-results-list a.asc:after {
    font-family: icomoon;
    font-size: 0.750em;
    content: "\e901";
    margin-right: 0.5rem;
}

.tx-ixachemasearch #ix-results #ix-merkliste-button {
    display: none;
}

.tx-ixachemasearch .right-corder-container {
    position:fixed;
    right:20px;
    bottom:20px;
}

.ix-merkliste-badge[data-count]:after{
    position: absolute;
    right: 67%;
    top: 10%;
    content: attr(data-count);
    font-size: 70%;
    padding-top: 1em;
    border-radius: 50%;
    line-height: .25;
    color: white;
    background: #FF0099;
    text-align: center;
    font-weight: bold;
    width: 1.5rem;
    height: 1.5rem;
}
@media screen and (max-width: 768px){
    .ix-merkliste-badge[data-count]:after{
        right: 20%;
    }
}
.tx-ixachemasearch .nav-tabs {
    border-bottom: 1px solid #eeeeee;
}

.tx-ixachemasearch .nav-tabs .nav-link {
    border-radius: 0;
    background: #f6f6f6;
    border-color: #eeeeee;
    color: #707070;
    margin-left: 1px;
}

.tx-ixachemasearch .nav-item:first-child {
    margin-left: -1px;
}

.tx-ixachemasearch .nav-tabs .nav-link.active {
    background-color: transparent;
    border-color: #eeeeee #eeeeee #fff;
}

.active {
    display: block;
}

.tx-ixachemasearch .tab-content {
    border: 1px solid #eeeeee;
    border-top: none;
    padding: 20px;
}

.tx-ixachemasearch .ix-details-row {
    display: flex;
    justify-content: space-between;
}

.tx-ixachemasearch .ix-details-profile {
    padding: 1rem 0;
}

.tx-ixachemasearch .highlight {
    background-color: #F9EB7F;
}

.tx-ixachemasearch #ix-aussteller-firm {
    display: flex;
}

.tx-ixachemasearch .ix-merkliste span {
    display: inline-block;
    margin: 0.2rem 0;
}

.tx-ixachemasearch .ix-fav-options span {
    display: inline-block;
    margin: 0.2rem 0;
}

.tx-ixachemasearch #ix-aussteller .ix-notes-item{
    margin-bottom: 1rem;
}
.tx-ixachemasearch #ix-aussteller a {
    text-decoration: none;
}

.tx-ixachemasearch #ix-aussteller a:hover {
    color: #25B1E7;
}

.tx-ixachemasearch #ix-aussteller-description {
    font-size: 0.875em;
    padding-right: 2rem;
}
.tx-ixachemasearch #ix-aussteller-description  .cboxElement img , #ix-aussteller-products .cboxElement img{
    margin: 1rem 0;
}
.tx-ixachemasearch #ix-aussteller #ix-aussteller-img,
.tx-ixachemasearch #ix-aussteller #ix-merkliste-button {
    padding: 1rem 0;
}

.tx-ixachemasearch #ix-note-area {
    width: 100%;
}

.tx-ixachemasearch #ix-note-actions {
    position: absolute;
    top: 0px;
    right: 10px;
}
.tx-ixachemasearch #ix-note-area {
    display: none;
}

.tx-ixachemasearch #ix-notes-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tx-ixachemasearch #ix-notes-container .ix-bookmarked {
    margin-bottom: 1rem;
    margin-top: 0;
}
.tx-ixachemasearch #ix-results-details #ix-notes-container .ix-bookmarked {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.tx-ixachemasearch .frame-layout-one-row h2 {
    margin-top: 0;
}

.tx-ixachemasearch .submit .contact-submit {
    background: #fff;
    border: 2px solid #707070;
    padding: .375rem 2rem;
    width: auto;
}

.tx-ixachemasearch .submit .contact-submit:hover {
    border: 2px solid #25b1e7;
    color: #25b1e7;
}

.tx-ixachemasearch .submit .customLinkIcon {
    margin-top: 0;
}



.flex-grid {
    display: flex;
}
.flex-grid .col {
    flex: 1;
}
.flex-grid-thirds {
    display: flex;
    justify-content: space-between;
}
.flex-grid-thirds .col {
    width: 32%;
}

@media screen and (max-width: 400px) {
/*    .tx-ixachemasearch #ix-aussteller-firm {
        display: block;
        background-color: green;
    }*/
    .tx-ixachemasearch #ix-aussteller-firm .mycol {
        width: 100%;
        margin: 0 0 10px 0;
    }
}

.tx-ixachemasearch .ix-product-img {
    width: 30%;
}

.tx-ixachemasearch .desc-arrow {
    width: 0;
    height: 0;
    border: solid 5px transparent;
    background: transparent;
    border-bottom: solid 7px black;
    border-top-width: 0;
    cursor: pointer;
}

.tx-ixachemasearch .asc-arrow {
    width: 0;
    height: 0;
    border: solid 5px transparent;
    background: transparent;
    border-top: solid 7px black;
    border-bottom-width: 0;
    margin-top:1px;
    cursor: pointer;
}




/* Ergebnisse exportieren  + Notiz hinzufügen Sytle Anpassung */
.popup-message{
    height: 100%;
    overflow-y: hidden;
}


#ix-search  .d-flex-custom{
    align-items: baseline !important;
}
#ix-exportieren{
    text-align: right;
    padding-bottom: 2rem;
}
@media screen and (max-width: 992px) {
    #ix-search  .d-flex-custom{
        flex-direction: column;
    }

    #ix-exportieren{
       text-align: center;
    }

    #ix-addNote .modal-dialog,
    #ix-export .modal-dialog,
    #ix-deleteAll .modal-dialog{
        margin: 0;
        height: 100%;
        max-width: inherit;
        padding: 0;
    }

    #ix-addNote .modal-dialog .modal-content,
    #ix-export .modal-dialog .modal-content,
    #ix-deleteAll .modal-dialog .modal-content{
        height: 100%;
    }

    .popup-message{
        padding: 0;
        margin: 0;
        max-width: inherit;
    }
}

#ix-exportieren .modal-content,
#ix-export .modal-content,
#ix-deleteAll .modal-content{
    border-radius: unset;
}

#ix-exportieren a{
    font-size:1.25rem ;
    text-decoration: none;
    }
#ix-exportieren a:after{
font-family: icomoon;
content: "\e912";
}
#ix-export .modal-content,
#ix-addNote .modal-content,
#ix-deleteAll .modal-content{
    padding-left: 2rem;
    padding-bottom: 4rem;
}

#ix-export .icon-close::before,
#ix-addNote .icon-close::before,
#ix-deleteAll .icon-close::before {
    font-size: 1.5rem;
    cursor: pointer;
}

#ix-export .modal-header h5,
#ix-addNote .modal-header h5,
#ix-deleteAll .modal-header h5 {
    font-size: 1.5rem;
}

#ix-export .modal-header,
#ix-addNote .modal-header,
#ix-deleteAll .modal-header {
    flex-direction:column ;
    border: none;
}

#ix-export .modal-header .close-div,
#ix-addNote .modal-header .close-div,
#ix-deleteAll .modal-header .close-div{
    width: 100%;
    text-align: right;
}

#ix-addNote #ix-note-box-edit ,#ix-addNote .ix-note-box{
    padding-right: 2.8125rem;
    }
#ix-addNote #ix-note-box-edit #ix-noteText{
    height: 18.19rem;
    overflow: auto;
}
#ix-export .modal-body{
    padding: 0 1rem;
}
#ix-export .modal-body .form-check{
    display: flex;
    flex-direction:column ;
    color:#2E302E;
    padding-left: 0;

}
#ix-export .modal-body .form-check .form-check-container{
    margin-bottom: 1.5rem;
}

#ix-export .modal-body .form-check input{
    width: auto;
}
#ix-export .modal-body .form-check input{
    opacity: 0;
    margin: 0.4rem;
    z-index: 1;
}
#ix-export .modal-body .form-check input:checked + .custom-input:after{
    background: #25B1E7;
}
#ix-export .modal-body .form-check .custom-input{
    position: relative;
    border:1px solid #2E302E;
    position: absolute;
    height: 1.313rem;
    width: 1.313rem;
    background-color: #fff;
    border-radius: 50%;
    display: block;
}
#ix-export .modal-body .form-check .custom-input:after{
    content: "";
    position: absolute;
    display: block;
    top: 3px;
    left: 3px;
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    background: #fff;

}
#ix-export .modal-body .form-check label{
    margin-left: 2rem;
}
#ix-export .modal-body .form-check label:hover{
    color:#25B1E7;
}
#ix-export .modal-body .text-center{
    font-weight: 700;
    text-align: left !important;
    color: #2E302E;;
    margin-bottom: 1.5rem;
}
#ix-export .modal-footer,
#ix-addNote .modal-footer,
#ix-deleteAll .modal-footer {
    justify-content: space-between;
    border: none;
    padding: 0 1rem;
}

#ix-deleteAll .modal-content {
    background-color: #FF0099;
    color: white;
}

#ix-deleteAll .modal-content a {
    color: white;
}

#ix-deleteAll .modal-content a:hover {
    color: #25B1E7;
}

span#ix-modifiedOn{
width: 50%;
font-size: .813em;
text-align: right;
 display:inline-block;
}

span#ix-modifiedOn #ix-last-edit
{
display:block;

}
/*Ende "Ergebnisse exportieren  + Notiz hinzufügen Sytle Anpassung" */

/* Detailsseite Anpassung*/
#ix-results #ix-toggle-tabs .nav-link{
    padding-left: 0;
}
#ix-results .results-perpage-view{
    display: flex;
    justify-content: space-between;
    margin: 2.5rem 0;
}
.results-perpage-view #ix-results-view{
    padding-left: 0;
  }
.results-perpage-view .page-sort-container{
    padding-right: 0;
    justify-content: flex-end;
}
.results-perpage-view .ix-filter .list{
    margin-left: 0 !important;
}

.results-perpage-view .page-sort-container.ix-sort{
    padding: 0;
    justify-content: space-between;
}
.results-perpage-view #ix-results-view .d-flex{
    width: 100%;
}
.results-perpage-view #ix-results-view #ix-btn-details , .results-perpage-view #ix-results-view #ix-btn-list{

    padding-left: 0.5rem;
}
.results-perpage-view .select-page-container , #ix-sortOptions {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#ix-sortOptions{
    margin-left: 1rem;
}
.results-perpage-view .select-page-container .ix-filter {
    width:40%;
    margin-left: 1rem;
}
@media screen and (max-width: 576px){
    .results-perpage-view .select-page-container , #ix-sortOptions , #ix-sortOptions .ix-filter .option{
        font-size: 0.8125rem;
    }
    .results-perpage-view .select-page-container .ix-filter{
        width:25%;
    }
    .tx-ixachemasearch #ix-sel-sortAussteller ,
    .tx-ixachemasearch #ix-sel-sortProdukt,
    .tx-ixachemasearch #ix-sel-sortNews,
    .tx-ixachemasearch  #ix-sel-sortPage{
        width: 60% !important;
    }
    .select-page-container{
        padding-right: 0;
    }
}

.tx-ixachemasearch #ix-sel-sortAussteller,
.tx-ixachemasearch #ix-sel-sortProdukt,
.tx-ixachemasearch #ix-sel-sortNews,
.tx-ixachemasearch #ix-sel-sortPage {
    width: 80%;
}
#ix-sortOptions  label{
    margin-right: 1rem;
}
.img-fav-container{
    position: relative;
    padding-right: 0;
    display: flex;
    justify-content: flex-end;
}
#ix-results-details .ix-result-row .ix-result-profile ,#ix-aussteller-firm .firma-name-container {
    padding-left: 0;
}
.ix-aProduct {
    margin-top: 2vh;
    position: relative;
}

.img-fav-container .ix-result-fav,
.ix-bookmark-product {
    position: absolute;
    top: 0.5rem;
    right:0.2rem;
    }
 .ix-list-note i , .ix-bookmark i {
    width: 2.5rem;
    height: 2.5rem;
    display: block;
}
@media screen and (max-width: 576px) {
    #ix-selectOptions {
        display: block !important;
    }
      #ix-sortOptions {
        margin-top: 1rem;
    }
}

@media screen and (max-width: 767px) {
    .results-perpage-view #ix-results-view{
        display:none !important;
    }
    .select-page-container , .ix-sort .page-sort-container{
        padding-left: 0;
    }
    .ix-sort .page-sort-container{
        justify-content: flex-start;
    }
    .ix-sort .select-page-container .ix-filter{

        margin-left: 0.5rem;
    }

    #ix-sortOptions label {
        margin-right: 0.5rem;
    }
    #ix-selectOptions:not(.ix-sort) .select-page-container{
        padding-right: 0;
        justify-content: flex-end;
    }

}
@media screen and (max-width: 992px){
    #ix-sortOptions{
        margin-left: 0;
        padding: 0;
    }
}
@media screen and (min-width: 992px){
    .select-page-container{
        padding-left: 10%;
    }
}
@media screen and (min-width: 1200px){
    .select-page-container{
        padding-left: 15%;
    }
}
/* Ende "Detailsseite Anpassung" */

/* Aussteller Details*/
.tx-ixachemasearch .frame-layout-accordion header , .tx-ixachemasearch .frame-layout-accordion .accordion-content{
    margin-left: 0 !important;
}
.tx-ixachemasearch .frame-layout-accordion .accordion-content{
    font-size: 1rem !important;
}
.tx-ixachemasearch .aussteler-contact{
    flex-direction: column!important;
}
.tx-ixachemasearch i.cotact-data{
    width: 5rem;
display: inline-block;
}
.tx-ixachemasearch i.cotact-data-internet{
   width: 5rem;
display: inline-block;
}
@media screen and (max-width: 760px){
    .status-group-container {
        flex-direction: column;
            }
    .status-container{
        padding-left: 0;
    }
}
#ix-aussteller-details .frame-layout-accordion:last-child{
    margin-bottom: 6rem !important;
}
/*Ende "Aussteller Details" */
.ix-login-merkliste {
    display: none;
}

.ix-login-merkliste h4 {
    margin-top: 0;
}

.ix-login-merkliste i {
    font-size: 2rem;
}
 /* List View Anpassung*/

.tx-ixachemasearch table td {
    width: auto;
}

#ix-results-list-body td {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

#ix-results-list-body td.ix-list-merkliste,
#ix-results-list-body td.ix-list-note {
    position: relative;
}

#ix-results-list-body td.ix-list-merkliste .ix-result-fav,
#ix-results-list-body td.ix-list-note .ix-result-fav {
    top:20%;
}
/* Ende "Liste View Anpassung"*/
